---
search:
  tags:
    - Identity logs
    - GET
seo:
  description: >-
    List blocked identities for the organization. Returns 403 if identity logs
    are… Reference for the GET /identity-logs/blocked endpoint in the scango.ch
    API.
sidebar:
  label: List blocked identities
  badge: GET
title: List blocked identities
type: openapi-operation
---
List blocked identities for the organization. Returns 403 if identity logs are not enabled for the organization. Ordered by id.

`GET /identity-logs/blocked`

**Responses**

- `200` — Blocked identities with meta
- `400` — Invalid parameters or body.
- `403` — API key rejected (see \`Forbidden\`), or identity logs are not enabled for the organization (\`Feature not available\`).

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "date": "2019-08-24T14:15:22Z",
      "comment": "string",
      "rawMrz": "string",
      "first_name": "string",
      "last_name": "string"
    }
  ],
  "meta": {
    "total": 0,
    "returned": 0,
    "limit": 0,
    "offset": 0,
    "nextCursor": "string"
  }
}
```

Response example, 400:

```json
{
  "statusCode": 400,
  "message": "Validation failed for Field: name, Error: Required",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/suppliers"
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Feature not available",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/identity-logs"
}
```
